Hi All,
 
I just updated Mantis from 1.0.6 to Mantis 1.0.8.  I ran the usual upgrade from the admin directory.  I received a warning that I may not have MD5 crypt ( ) support.  I took a look at the manual and it says that the default authentication is MD5.
 
I see $g_login_method = MD5 in my config_defaults_inc.php.
 
It works fine of course - with the warning - but is there something else I should be doing - that I missed?
 
Thx.
KM


Take the Internet to Go: Yahoo!Go puts the Internet in your pocket: mail, news, photos & more.